Include Retired Packages
A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

fontconfig-devel 2.6.0-4

Unstable/Lithium: solaris2.9/sparc64



[Download this package]
Namefontconfig-develSummary
Version2.6.0Font configuration and customization library
Release4
Platformsolaris2.9/sparc64Description
Size29597The fontconfig-devel package includes the header files, and developer docs for the fontconfig package. Install fontconfig-devel if you want to develop programs which will use fontconfig.
CategoryDevelopment/Libraries
VendorRutgers University
DistributionUnstable/Lithium
Build DateApr 03 2009 01:52 PM
License MIT
Package RPMfontconfig-devel-2.6.0-4.solaris2.9-sparc64.rpm
Source RPMfontconfig-2.6.0-4.src.rpm

Files

/usr/local/include/fontconfig

Provides

fontconfig-devel

Requires

fontconfig
freetype2-devel
rpmlib(CompressedFileNames)
rpmlib(PayloadFilesHavePrefix)